Page MenuHomePhabricator

updater missed deleting property
Closed, ResolvedPublic

Description

What about oversight-deleted items? I recently stumbled about a property which got deleted on Wikidata on June 3rd but still was referenced in the SPARQL query service. query and link to property Oversight-deleted items are just gone completely, there is no way to see that they got removed.

But that property is not oversight-deleted just normally deleted, so that is a bug?

Event Timeline

JanZerebecki raised the priority of this task from to Needs Triage.
JanZerebecki updated the task description. (Show Details)
JanZerebecki added subscribers: JanZerebecki, Bene.
Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptJun 30 2015, 5:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

That is probably just updates being messed up on beta site (which they are because of recent diskspace mishap) but I'll investigate more into this and see if there is any bug behind it.

Smalyshev set Security to None.
Bene updated the task description. (Show Details)Jun 30 2015, 10:30 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Jul 2 2015, 2:12 PM
Smalyshev moved this task from Needs triage to WDQS on the Discovery board.Jul 7 2015, 8:55 PM
Smalyshev changed the task status from Open to Stalled.Jul 14 2015, 10:19 PM

Looks like it's just temporary sync glitch, so setting it to stalled for now.

Smalyshev triaged this task as Low priority.Jul 22 2015, 7:55 PM
Smalyshev closed this task as Resolved.Aug 19 2015, 8:28 PM

Doesn't seem to be repeatable so I'm closing this for now. Please reopen if you see any symptoms of this again.